CVE-2006-1596
CVSS7.5
发布时间 :2006-04-03 06:04:00
修订时间 :2011-03-07 21:33:24
NMC    

[原文]PHP remote file inclusion vulnerability in learnPath/include/scormExport.inc.php in Claroline 1.7.4 and earlier allows remote attackers to execute arbitrary PHP code via the includePath parameter.


[CNNVD]Claroline ScormExport.inc.php PHP文件包含漏洞(CNNVD-200604-026)

        Claroline 1.7.4 及早期版本的learnPath/include/scromExport.inc.php文件存在PHP远程文件包含漏洞,远程攻击者可通过includePath参数执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:claroline:claroline:1.6_rc1
cpe:/a:claroline:claroline:1.5
cpe:/a:claroline:claroline:1.5.3
cpe:/a:claroline:claroline:1.7.4
cpe:/a:claroline:claroline:1.7.2
cpe:/a:claroline:claroline:1.6_beta
cpe:/a:claroline:claroline:1.5.4
cpe:/a:claroline:claroline:1.6

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1596
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1596
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-026
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/25563
(UNKNOWN)  XF  claroline-scormexportinc-file-include(25563)
http://www.vupen.com/english/advisories/2006/1187
(UNKNOWN)  VUPEN  ADV-2006-1187
http://www.securityfocus.com/bid/17341
(UNKNOWN)  BID  17341
http://secunia.com/advisories/19461
(VENDOR_ADVISORY)  SECUNIA  19461
http://retrogod.altervista.org/claroline_174_incl_xpl.html
(UNKNOWN)  MISC  http://retrogod.altervista.org/claroline_174_incl_xpl.html
http://archives.neohapsis.com/archives/fulldisclosure/2006-03/1888.html
(UNKNOWN)  FULLDISC  20060331 Claroline <= 1.7.4 (scormExport.inc.php) Remote Code Execution Exploit by rgod
http://www.osvdb.org/24286
(UNKNOWN)  OSVDB  24286
http://milw0rm.com/exploits/1627
(UNKNOWN)  MILW0RM  1627

- 漏洞信息

Claroline ScormExport.inc.php PHP文件包含漏洞
高危 输入验证
2006-04-03 00:00:00 2006-04-03 00:00:00
远程  
        Claroline 1.7.4 及早期版本的learnPath/include/scromExport.inc.php文件存在PHP远程文件包含漏洞,远程攻击者可通过includePath参数执行任意PHP代码。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        Claroline Claroline 1.5
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.5.3
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.5.4
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.6
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.6 rc1
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.6 beta
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.7.2
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        Claroline Claroline 1.7.4
        Claroline claroline175.tar.gz
        http://www.claroline.net/dlarea/claroline175.tar.gz
        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站